@media (min-width: 1400px) and (max-width: 1600px) {
    header .col-xxl-2 {
        width: 25%;
    }
}
/*Устройства X-Large (большие настольные компьютеры, менее 1400 пикселей)*/
@media (max-width: 1399.98px) {
    .position-absolute.leonov>div:first-child {
        font-size: 4rem;
    }
    .position-absolute.leonov {
        left: 40% !important;
    }
}
/*Устройства Large (настольные компьютеры, менее 1200 пикселей)*/
@media (max-width: 1199.98px) {
    .position-absolute.leonov>div:first-child {
        font-size: 3rem;
    }
    header .fixed-top img {
        max-width: 120px;
    }
    .podhod {
        font-size: 0.875rem;
    }
    .podhod p {
        margin-bottom: 0.75rem;
    }
    #IndexCarousel .carousel-item img {
        -webkit-filter: none;
        -moz-filter: none;
        -o-filter: none;
        filter: none;
    }
    .grayscale>img {
        -webkit-filter: none;
        -moz-filter: none;
        -o-filter: none;
        filter: none;
    }
}
/*Устройства Medium (планшеты, менее 992 пикселей)*/
@media (max-width: 991.98px) {
    .position-absolute.leonov {
        left: 30% !important;
    }
    .podhod>.position-absolute {
        position: relative !important;
        top: auto !important;
        left: auto !important;
        transform: none !important;
        padding-left: 0;
        padding-right: 0;
    }
    .podhod>.position-absolute>.container-lg {
        padding-left: 0;
        padding-right: 0;
    }
}
/*Устройства Small (телефоны с горизонтальной ориентацией, менее 768 пикселей)*/
@media (max-width: 767.98px) {
    .position-absolute.leonov {
        left: 25% !important;
    }
    .position-absolute.leonov>div:first-child {
        font-size: 2.6rem;
        width: 80%;
    }
    .position-absolute.leonov>div:last-child {
        /*font-size: 1.2rem !important;*/
    }
}
@media (min-width: 576px) {
    #ImgCarousel .carousel-control-prev-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0'/%3e%3c/svg%3e");
    }
    #ImgCarousel .carousel-control-next-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708'/%3e%3c/svg%3e");
    }
    #ImgCarousel .carousel-control-next-icon, #ImgCarousel .carousel-control-prev-icon {
        width: 4rem;
        height: 4rem;
    }
    #ImgCarousel .carousel-control-next {
        right: auto;
        left: 100%;
        width: 8%;
    }
    #ImgCarousel .carousel-control-prev {
        width: 8%;
        right: 100%;
        left: auto;
    }
}
/*Устройства X-Small (портретные телефоны, менее 576 пикселей)*/
@media (max-width: 575.98px) {
    .position-absolute.leonov>div:first-child {
        font-size: 2rem;
        width: 100%;
    }
    .position-absolute.leonov {
        left: 15% !important;
    }
    header .fixed-top img {
        max-width: 80px;
    }
    @media (orientation: portrait) {
        #ImgCarousel .aspect-16-9 {
            aspect-ratio: 4/3;
        }
        #myNavmenu {
            max-width: 100%;
        }
        /*#ImgCarousel .carousel-item img {*/
        /*    height: 100%;*/
        /*    width: auto;*/
        /*}*/
    }
}
@media (min-width: 1400px) {
    .fixed-top {
        max-width: 1920px !important;
    }
}